Bug 559285 - [abrt] crash in xorg-x11-server-utils-7.4-13.fc12
[abrt] crash in xorg-x11-server-utils-7.4-13.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-server-utils (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:51695d5de9d61b14b182740b7ce...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-27 11:27 EST by Adam Hough
Modified: 2010-11-23 10:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-23 10:18:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.86 KB, text/plain)
2010-01-27 11:27 EST, Adam Hough
no flags Details

  None (edit)
Description Adam Hough 2010-01-27 11:27:11 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xrandr
component: xorg-x11-server-utils
executable: /usr/bin/xrandr
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: xorg-x11-server-utils-7.4-13.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

comment
-----
I have a script that tell my laptop to use the laptop LCD as its main screen so that booting with another screen attach does not mess up my icon and so that I do not have to go set the screen resolution each time I boot with another screen attached.

The script runs this command "xrandr --output LVDS1 --auto --primary --preferred --output VGA1 --off".  It does not always cause a crash in xrandr but this is the only time I have seen this crash is when logining to the system.


How to reproduce
-----
1. Have an script that is run automatically on login to the gnome desktop that runs:
"xrandr --output LVDS1 --auto --primary --preferred --output VGA1 --off"
Comment 1 Adam Hough 2010-01-27 11:27:13 EST
Created attachment 387123 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 19:47:29 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.